[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.ColorDialog

Dialog displayed to select a custom color for the control.

## Declaration

Source position: colorbox.pas line 92

`public property TCustomColorBox.ColorDialog : TColorDialog read FColorDialog write FColorDialog;`

## Description

ColorDialog is a TColorDialog property with the dialog displayed to select a custom color for the control. Its value can be assigned directly to the control, or it can be created and freed at run-time when the PickCustomColor method is called.

## See also

TColorDialog |  | Implements a dialog used to select a TColor value.